@charset "utf-8";

/*******************************
  index.html
*******************************/

/* メインイメージ */
div#main_image { }
div#main_image img { width: 980px; height: 318px; }

/* ニュース */
ul#news { margin-bottom: 50px; }
ul#news li { margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px #cccccc solid; }
ul#news li > img { float: left; width: 90px; height: 90px; }
ul#news li p.date { color: #666666; margin-left: 115px; font-size: 12px; }
ul#news li p.headline { margin: 5px 0 0 115px; }
/*追加*/
ul#news li p span { font-weight:bold; }
ul#news li p.headline img { max-width: 50%; vertical-align: top }

/* 関連リンク */
ul#link { position:relative; margin: 0 -5px 60px; width: 680px; }
ul#link li { float: left; margin: 0 5px 10px; }
